count: 2
next: null
previous: null
results:
- authors:
  - Meier A.
  doi: ''
  expert_db: false
  pub_id: '913997'
  publication: Submitted (09-JUL-2016) to the INSDC. Mikrobielle Kommunikation, Friedrich
    Schiller University, Neugasse 25, Jena 07743, Germany
  pubmed_id: ''
  title: INSDC submission
- authors:
  - Meier A.
  doi: null
  expert_db: false
  pub_id: '480214'
  publication: Unpublished.
  pubmed_id: null
  title: soil Middle Muschelkalk
